.main1 {
  position: relative;
}
.bannerInfo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.bannerInfo > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #ffffff;
}
.bannerInfo > div h3 {
  font-size: 0.48rem;
  margin-bottom: 0.15rem;
  margin-top: 0;
}
.bannerInfo > div p {
  font-size: 0.18rem;
  margin: 0;
}
.main2 {
  display: flex;
  padding: 0.55rem 0;
}
.main2 > div:first-child {
  flex: 0 0 2.9rem;
  margin-right: 1rem;
  position: relative;
}
.main2 > div:first-child:after {
  content: "";
  position: absolute;
  width: 1.19rem;
  height: 0.05rem;
  background-color: #e92a24;
  margin-top: 0.3rem;
}
.main2 > div:first-child h3 {
  margin: 0;
  font-size: 0.36rem;
  color: #333333;
  margin-bottom: 0.1rem;
}
.main2 > div:first-child p {
  margin: 0;
  color: #8c8c8c;
  font-size: 0.16rem;
}
.main2 > div:last-child p {
  font-size: 0.2rem;
  color: #8c8c8c;
  line-height: 0.4rem;
}
@media (max-width: 767px) {
  .main2 > div:last-child p {
    font-size: 14px;
    line-height: normal;
  }
}
